Control: severity -1 serious

As announced [1], we do not intend to release Debian 10 "Buster" with
the old libgnome (and related) libraries. As part of this process, I
am now raising the severity of these bugs.

A separate warning email for Shutter was sent to debian-devel. [2]

[1] https://lists.debian.org/debian-devel/2018/02/msg00169.html
[2] https://lists.debian.org/debian-devel/2017/12/msg00605.html

On behalf of the Debian GNOME team,
Jeremy Bicha

Reply via email to